<?php
$sumfingIncl=true;
if(isset ($_POST['step']) && isset ($_POST['user'])) {      
	include '../config.thing.php';
	
	// Get admin opts
	$set = get_adm_opts();
	$user = is_user_fakeid($_POST['user']);
	
	if((strtotime($set->ends) < time()) || (strtotime($set->starts) > time())) die;
		
	if($_POST['step'] == 1) {
		$newint = (time() + ($set->share_ticket_int*3600));
		$param = "share_int = " . $newint;
		if(($set->share_ticket_int > 0) && ($user->share_int) < time()) {
			if(update_user($param, $user->fake_id)) {
				echo ($newint - time());
			}
		}
	}
die;
}
?>

